/* Solusi Kompatibel Semua Versi Swiper */
/* :root {
  --swiper-navigation-color: #ffa500;
  --swiper-pagination-color: #ffa500;
} */

.card-wrapper {
  max-width: 1100px;
  margin: 0 60px 35px;
  padding: 20px 10px;
  overflow: hidden;
}

.card-list .card-item {
  list-style: none;
}

.card-list .card-item .card-link {
  user-select: none;
  display: block;
  padding: 18px;
  text-decoration: none;
  border: 2px solid transparent;
  transition: 0.2s ease;
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  -ms-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
}

.card-list .card-item .card-link:active {
  cursor: grabbing;
}

.card-list .card-item .card-link:hover {
  border-color: #ff6b35;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
}

.card-list .card-link .card-image {
  width: 100%;
  aspect-ratio: 16 / 9;
  object-fit: cover;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.card-list .card-link .badge {
  color: #ff6b35;
  padding: 8px 16px;
  font-size: 0.95rem;
  font-weight: 500;
  margin: 16px 0 18px;
  background: #dde4ff;
  width: fit-content;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
}

.card-list .card-link .badge.website {
  color: #1a237e;
  background: #d8ddfc;
}

.card-list .card-link .badge.mobile {
  color: #00695c;
  background: #b2dfdb;
}

.card-list .card-link .badge.design {
  color: #6a1b9a;
  background: #f3e5f5;
}

.card-list .card-link .card-title {
  font-size: 1.19rem;
  font-weight: 600;
  margin: 16px 0 10px;
}

.card-list .card-link .card-action {
  display: flex;
  align-items: center;
  gap: 10px;
}

.card-list .card-link a.card-button {
  height: 45px;
  width: 45px;
  color: #ff6b35;
  background: none;
  cursor: pointer;
  margin: 20px 0 5px;
  border: 2px solid #ff6b35;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: 0.4s ease;
}

.card-list .card-link:hover a.card-button {
  color: #fff;
  background: #ff6b35;
}

.card-wrapper .swiper-pagination-bullet {
  height: 13px;
  width: 13px;
  opacity: 0.5;
  background: #ff6b35;
}

.card-wrapper .swiper-pagination-bullet-active {
  opacity: 1;
}

.card-wrapper .swiper-slide-button {
  color: #ff6b35;
  margin-top: -35px;
}

@media screen and (max-width: 768px) {
  .card-wrapper {
    margin: 0 10px 25px;
  }

  .card-wrapper .swiper-slide-button {
    display: none;
  }
}
